|  | Home | Documentation | uddi2__tModelInfo Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__tModelInfo Class Reference

Schema urn:uddi-org:api_v2:"tModelInfo". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__tModelInfo:
[legend]

## Public Attributes

uddi2__name * | name
| Element reference "urn:uddi-org:api_v2":name.
uddi2__tModelKey | tModelKey
| Attribute tModelKey of type "urn:uddi-org:api_v2":tModelKey.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"tModelInfo".

## Member Data Documentation

## ◆ name

uddi2__name* uddi2__tModelInfo::name

Element reference "urn:uddi-org:api_v2":name.

Required element

## ◆ soap

struct soap* uddi2__tModelInfo::soap

A handle to the soap struct context that manages this class instance.

## ◆ tModelKey

uddi2__tModelKey uddi2__tModelInfo::tModelKey

Attribute tModelKey of type "urn:uddi-org:api_v2":tModelKey.

Required attribute

The documentation for this class was generated from the following file:

- uddi_v2.h